/* boxA */
@charset"UTF-8";
@import url('https://fonts.googleapis.com/css?family=M+PLUS+Rounded+1c:100,300,400,500,700,800,900&display=swap');

*{
  color: #333333;
  font-size: 17px;
}
html {
  font-family: 'M PLUS Rounded 1c', sans-serif;
  font-weight: 300;
  scroll-behavior: smooth;

}
.box{
  margin-top: 80px;
  margin-bottom: 90px;
}
img{
  width: 100%;
	vertical-align: bottom;
}
body{
  scroll-behavior: smooth;
  background-image: url("../img/back-ground.jpg");
  background-repeat: repeat;
}
.wrapper{
  scroll-behavior: smooth;
  background-repeat: repeat;
  width: 100%;
  max-width: 880px;
  margin: 0 auto;
  overflow: hidden;
}
/*　インサートメッセージ　*/


/* 文字制御 */
.h2-title{
  text-align: center;
  font-size: 2rem;
  font-weight: 700;
  margin: 30px auto 20px;
}
.h2-title img{
  height: 70px;
  width: auto;
}
.h3-title{
  text-align: center;
  font-size: 1.8rem;
  font-weight: 400;
  padding: 30px 0 15px;
  margin: 0 auto;
}
.box-sentence{
  line-height: 1.8rem;
  width: 60%;
  text-align: start;
  margin: 0 auto 0.6rem;
}
.center{
  text-align: center;
}
figcaption{
  text-align: end;
  font-size: 0.8rem;
}
.main-btn{
  position: relative;
  width: 300px;
  height: 4rem;
  padding: 0.5em 1em;
  margin: 1em auto;
  border-radius: 4px;
  background: #5bb7ae;
  color: #fafafa;
  font-weight: 500;
  box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.33)
}
.main-btn a,
.main-btn-reverse a{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
}
.main-btn-reverse{
  position: relative;
  width: 300px;
  height: 4rem;
  padding: 0.5em 1em;
  margin: 1em auto 60px;
  border-radius: 4px;
  background: #fafafa;
  color: #5bb7ae;
  font-weight: 500;
  box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.33)
}
.btn-center{
  margin: 0 auto;
  text-align: center;
}
.keiko-red{
  background: rgba(194, 20, 62, 0.4);
}
.big{
  font-size: 2rem;
}
.contact-top-title{
  overflow: hidden;
  text-align: center;
  font-size: 1.6rem;
  font-weight: 700;
  color: #727171;
}
.contact-top-title p{
  font-size: 1.6rem;
  font-weight: 700;
  color: #727171;
  margin-top: 30px;
}

/* フォーム出現 */
.form-style{
  position: relative;
  width: 90%;
  max-width: 600px;
  color: #333;
  box-shadow: 0 6px 10px 1px rgba(0, 0, 0, 0.4);
  z-index: 999;
  margin: 50px auto 50px;
}
.form-box{
  position: relative;
  overflow: hidden;
  width: 100%;
  background-color: #FFFCF7;
}
.form-style .title-box{
  width: 100%;
  padding: 20px 0;
  background-color: #5bb7ae;
  margin-bottom: 10px;
}
.form-style .form-title{
  text-align: center;
  font-size: 1.4rem;
  font-weight: bold;
  color: #fafafa;
  margin: 0;
}
.form-style label{
  margin-bottom: 2px;
  color: #727171;
  font-weight: 500;
  font-size: 1em;
}

.form-style .contact-form{
  display: flex;
  flex-flow: column;
}
.form-style .name,
.form-style .email,
.form-style .tel-number,
.form-style .message,
.form-style .store-name,
.form-style .open-day,
.form-style .open-time,
.form-style .store-menu,
.form-style .store-please,
.form-style .syasin-teikyou,
.form-style .tyuumon-houhou,
.form-style .gyoutai-check{
  display: flex;
  flex-flow: column;
  margin: 0 auto 10px;
  width: 90%;
  max-width: 400px;
}
.form-style .check-1-group,
.form-style .check-2-group,
.form-style .check-3-group{
  margin-bottom: 5px;
}

/*Checkboxes styles*/
.form-style form input[type="checkbox"] {
  display: none;
}

.form-style form input[type="checkbox"] + label {
  display: block;
  position: relative;
  padding-left: 25px;
  margin-bottom: 20px;
  color: #727171;
  font-weight: 300;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}

.form-style form input[type="checkbox"] + label:last-child {
  margin-bottom: 0;
}

.form-style form input[type="checkbox"] + label:before {
  content: '';
  display: block;
  width: 20px;
  height: 20px;
  border: 2px solid #727171;
  background-color: #fafafa;
  position: absolute;
  left: 1px;
  top: 3px;
  opacity: .6;
  -webkit-transition: all .12s, border-color .08s;
  transition: all .12s, border-color .08s;
}

.form-style form input[type="checkbox"]:checked + label:before {
  width: 10px;
  top: -5px;
  left: 5px;
  border: 2px solid #5bb7ae;
  background-color: inherit;
  border-radius: 0;
  opacity: 1;
  border-top-color: transparent;
  border-left-color: transparent;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.form-style form input[type="text"],
.form-style form textarea{
  background-color: #fafafa;
  padding-left: 4px;
  box-shadow: 3px 5px 24px -20px rgba(0,0,0,0.4) inset;
}
.form-style form input::placeholder,
.form-style form textarea::placeholder{
	color: rgb(179, 179, 179);
}

.form-style .submit-button{
  display: inline-block;
  width: 150px;
  padding: 0.3em 1em;
  text-decoration: none;
  font-weight: bold;
  color: #5bb7ae;
  border: solid 1px #5bb7ae;
  background-color: rgba(251, 251, 251, 0.85);
  border-radius: 3px;
  transition: .4s;
}
.form-style .submit-button:hover {
  background: #009966;
  color: white;
}
.form-style .form-button{
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 30px 0;
}
.form-style .post-message{
  display: none;
  background-color: rgba(251, 251, 251, 0.75);
  color: #fafafa;
  font-weight: bold;
  font-size: 1em;
  text-align: center;
}
.form-style .post-message p{
  width: 330px;
  margin: 0 auto;
  padding: 20px 0;
}
.form-style .home-back{
  display: block;
  width: 150px;
  padding: 0.3em 1em;
  margin: 5px auto 20px;
  text-decoration: none;
  font-weight: bold;
  color: #5bb7ae;
  border: solid 1px #5bb7ae;
  background-color: rgba(251, 251, 251, 0.85);
  border-radius: 3px;
  transition: .4s;
  text-align: center;
}
.form-style .home-back:hover {
  background: #5bb7ae;
  color: white;
}
.form-style .small{
  font-size: 0.7rem;
  color: #727171;
}


/*ホバーアニメーションまとめ*/

@media screen and (min-width: 961px) {
.index-box .index-box-content a:hover~figure{
  animation: buru-buru 0.4s ease-in-out;
}
.index-box .index-box-content:hover{
  background-color: rgb(236, 236, 236);
}
.home-box .index-box .index-box-content:hover{
  background-color: #fafafa;
}
}

/* スマホ表示用 */
@media screen and (max-width: 960px) {
html{
  font-size: 15px;
}
.wrapper{
  margin-bottom: 42px;
}
.box{
  width: 95%;
  margin: 0 auto;
  padding: 0;
  padding-top: 42px;
}
figure{
  width: 100%;
}
footer .footer-logo{
  display: none;
}
/*　ホームのヘッダー　*/
.hero-image{
  height: calc(100vh - 42px);
}
/* 子ページヘッダー */
header{
  height: 150px;
}
header .header-sentence .header-caption{
  width: 100%;
  margin: 0 auto;
}
/*　インサートメッセージ　*/
.insert-message p{
  text-align: center;
  color: #fafafa;
  padding-bottom: 40px;
  width: 95%;
  margin: 0 auto;
}

/* 文字制御 */
.h3-title{
  padding: 2px 0 5px;
}
.box-sentence{
  width: 100%;
}
/*　見出し　*/
.index-box{
  background-color: rgb(236, 236, 236);
  width: 100%;
  padding-top: 0;
}
.index-box .index-box-content{
  width: calc(100% / 5);
  border-radius: 0;
  transition: none;
  margin: 0 2px;
  padding: 15px 0 8px;
}
.index-box .index-box-content .index-caption{
  font-size: 0.6rem;
}
/*　ホームのあれこれ　*/
.home-box{
  width: 100%;
}
.home-sontence{
  width: 95%;
}
.home-box .index-box{
  background-color: transparent;
  padding-bottom: 20px;
}
.home-box .index-box .index-caption{
  font-size: 0.75rem;
}
/* サービス */
.service-box .service-box-content .h3-title{
  padding: 15px 0 10px;
}
.service-box .service-box-content figure{
  width: 100%;
}
/* プランボックス */
.plan-box .plan-box-content figure{
  width: 100%;
}
.plan-box .plan-box-content .plan-recommend{
  width: 100%;
}

.normal-sentence{
  margin: 0 12px;
}
.plan-box .plan-box-content .plan-comment{
  width: 100%;
}
.plan-box .plan-box-content .plan-comment p{
  width: 95%;
}
/*　制作手順　*/
.create-box{
  margin-bottom: 40px;
}
.create-box .create-box-content figure{
  width: 100%;
}

/* よくある質問 */
.qa-box .qa-box-content .question,
.qa-box .qa-box-content .answer{
  padding: 3px  0  3px 35px; 
  line-height: 30px;
  width: 95%;
}
.qa-box .qa-box-content .question{
  margin-top: 25px;
}
.qa-box .qa-box-content .answer{
  margin-bottom: 25px;
}
.qa-box .qa-box-content .question:after,
.qa-box .qa-box-content .answer:after{
  width: 30px;
  height: 30px;
  line-height: 30px;
  top: 2px;
}
/* お問い合わせ */
.contact-box{
  width: 100%;
}
/* プロフィールボックス */
.profile-box .profile-box-content figure{
  width: 100%;
  margin: 0 auto ;
}
.profile-box .profile-box-content .profile-img{
  width: 60%;
}
.profile-box .profile-box-content{
  margin-bottom: 40px;
}
/* コンセプトボックス */
.consept-box .consept-box-content figure{
  width: 100%;
}


/* キャラクター紹介 */
.chara-box .chara-box-content figure{
  width: 100%;
}



/* その他調整類 */


header{
  height:200px;
  background-position: center top;
}
header .header-sentence h2{
  margin-top: 0;
}

}
